@charset "Shift_JIS";

/**************************************************
 float解除
***************************************************/

div#mainContents div.text:after,
.newsBox ul li:after,
.newsBox h2:after,
.category .categoryInnerIcon ul:after,
div#mainContents .contentsIndent:after,
.category h2:after,
div#mainContents h1:after,
#pankuzu:after,
div#footer .footerBottom .footerLeft div.addressArea:after,
div#footer .footerBottom:after,
.pageTopBox:after,
div#contents:after,
div#gNavi ul:after,
div#header:after,
#masterLayoutArea:after,
.clearfix:after{
	content: ".";
	display: block;
	clear: both;
	height: 0;
	visibility: hidden;
	font-size: 1%;
}
div#mainContents div.text,
.newsBox ul li,
.newsBox h2,
.category .categoryInnerIcon ul,
div#mainContents .contentsIndent,
.category h2,
div#mainContents h1,
#pankuzu,
div#footer .footerBottom .footerLeft div.addressArea,
div#footer .footerBottom,
.pageTopBox,
div#contents,
div#gNavi ul,
div#header,
#masterLayoutArea,
.clearfix{
	zoom: 1;
}
.clear{
	clear:both;
}


/**************************************************
 リンク
***************************************************/
a:link{
	color: #0c5089;
	text-decoration: underline;
}
a:visited{
	color: #8306CB;
	text-decoration: underline;
}
a:hover{
	color: #226caa;
	text-decoration: underline;
}
a:active{
	color: #165BDA;
	text-decoration: none;
}


/**************************************************
 共通ページレイアウトスタイル
***************************************************/

/* BODY */
body{
	line-height: 1.35;
	text-align:center;
	font-size:100%;
	font-family:"ＭＳ Ｐゴシック", "MS PGothic", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro";
	font-size: 13px;
	color:#181715;
}

/* pageTop */
a#pageTop span{
	display: none;
}

/* CONTENTS */
a#bodyContents span{
	display: none;
}

/* 音声ブラウザ対応 */
p#skip{
	position: absolute;
	width: 100px;
	left: -200px;
}

/* ウィンドウ最大値固定 */
#masterLayoutArea{
	margin:0 auto 0 auto;
	text-align:center;
	max-width:988px;
	/* max-width:100%;*/
}

/* ページ全体のコンテナ 全体の最小幅設定 */
div#container{
	width: 100%;
	min-width: 790px;
	position:relative;
	text-align:left;
	font-size: 110%;
	line-height: 150%;
}

/* ヘッダ */
div#headerWrap{
	width: 100%;
	text-align:right;
}
div#header{
	margin:0 14px;
	border-top-width: 4px;
	border-top-style: solid;
}

div#header #headerLeft{
	width:37%;
	/*min-width: 188px;*/
	padding-top:14px;
	float:left;
	padding-top:29px;
}
div#header #headerLeft #logo{
	float:left;
	margin-top:-12px;
	margin-right:10px;
}
div#header #headerLeft #logo img{
	margin-right:5px;
}
p.logoText{
	white-space: nowrap;
	width:12em;
	float:left;
	text-align:left;
	font-size:90%;
	padding:0;
}


ul.headerLink{
	margin:0;
	padding:9px 0 0 0;
	list-style:none;
	clear:both;
}
ul.headerLink li{
	list-style:none;
	float:right;
	display:block;
	background-repeat:no-repeat;
	background-position:left;
	margin: 0 0 0 5px;
	padding:0 0 0 10px;
}
ul.headerLink li.mobile{
	margin-right:7px;
}

/* ツール */
div#tool{
	margin:0;
	 text-align:right;
	line-height:1;
	font-size:85%;
	width:63%;
	float:right;
}
div#tool input,
div#tool img{
	vertical-align:middle;
}

#search {
	float: right;
	padding:0 2px 0 0;
	margin: 10px;
}
#search input {
  padding: 3px 0 2px;
  margin-bottom: 2px;
}
#search button {
  margin: 0;
  padding: 2px 6px 1px;
  background: #4599e2;
  border: none;
  color: #fff;
  cursor: pointer;
}
#search #cse-search-form{
	width: 200px;
	float: left;
	padding:8px 3px 0 0;
}
#search  form{
	display:inline;
}
#search form.gsc-search-box{
	width: 200px;
}
#cse input.gsc-search-button,
#cse-search-form input.gsc-search-button{
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
	background: url(/kyushu/content/000000045.gif) no-repeat;
	width: 44px;
	height: 21px;
	border: none;
	border-radius: 0;
	padding: 0;
}
#search table.gsc-search-box{
	border:none!important;
}
#search table.gsc-search-box td.gsc-input{
	width: 150px;
	border:none!important;
}
#search table.gsc-search-box td.gsc-input .gsc-input{
	border:1px solid #c2c2c2;
	height:1.7em;
	line-height:1.7em;
	margin-right:2px;
	height:20px;
}
#search #cse-search-form .gsc-control-searchbox-only{
}
#search .gsc-clear-button, 
#cse .gsc-clear-button,
#cse .gsc-adBlock{
	display: none;
}
#cse .gsc-control-cse{
	padding: 0;
}
#cse .gsc-thinWrapper{
	width: 100%;
}
.gsc-webResult .gsc-result:hover{
	border-color: #ebebeb;
}
div#tool ul#fontSize{
	text-align:left;
	width:173px;
	list-style:none;
	float:right;
	background-repeat:no-repeat;
	background-position:right bottom;
	margin:0;
	padding:8px 0 10px 12px;
	font-size:12px;
}
#cse table.gsc-search-box,
#cse table.gsc-search-box td.gsc-input{
	border:none;
	padding:0 12px 0 0;
}
#cse table.gsc-search-box td.gsc-search-button{
	border:none;
	padding:0;
}
#cse table.gsc-resultsHeader,
#cse table.gsc-resultsHeader td{
	border:none;
}
#cse table.gsc-table-result,
#cse table.gsc-table-result td{
	border:none;
}

div#tool ul#fontSize li{
	margin:0;
	padding:0;
	list-style:none;
	display:inline;
	zoom:1;
}
div#tool ul#fontSize li.text{
	color: #fff;
	padding-top: 14px;
	font-size:12px;
}
div#tool ul#fontSize li.enlarge img{
	margin:0 0 0 8px;
}
div#tool ul#fontSize li.normal img{
	margin:0 0 0 4px;
}

div#tool ul.subNavi{
	float:left;
	text-align:right;
	margin:0 5px 0 0;
	padding:0;
}
div#tool ul.subNavi li{
	margin:15px 0 0 4px;
	padding:0 0 0 5px;
	list-style:none;
	background-repeat: no-repeat;
	background-position: left 0.2em;
	float: left;
	width:4.3em;
} 
div#tool ul.subNavi li.siteMap{
	white-space: nowrap;
	width:5.5em;
}


/* グローバルメニュー */
div#gNavi{
	width:100%;
	text-align:left;
	padding-bottom:1px;
	clear:both;
	margin:10px 0 0 0;
}
div#gNavi .gNaviList {
	background: #0559a0;
	border: 1px solid #b2b2b2;
	margin: 0 0 2px;
	padding:0;
	overflow: hidden;
	font-size:120%;
	overflow: hidden;
	zoom: 1;
	display: -ms-grid;
	display: grid;
	-ms-grid-columns: 1fr;
	grid-template-columns: 1fr;
	-ms-grid-rows: 1fr;
	grid-template-rows: 1fr;
}
div#gNavi .gNaviList li {
	list-style: none;
	text-align:center;
	border-right: 1px solid #0358b3;
	margin: 0;
	padding: 0;
	display: block;
	background: #4a9ae1;
	background: -webkit-linear-gradient(top, #4a9ae1 0%,#0a5ea5 100%);
	background: linear-gradient(to bottom, #4a9ae1 0%,#0a5ea5 100%);
}
div#gNavi .gNaviList li:first-child {
	-ms-grid-column: 1;
	-ms-grid-column-span: 1;
	grid-column: 1;
	-ms-grid-row: 1;
	-ms-grid-row-span: 1;
	grid-row: 1;
}
div#gNavi .gNaviList li:nth-of-type(2) {
	-ms-grid-column: 2;
	-ms-grid-column-span: 1;
	grid-column: 2;
	-ms-grid-row: 1;
	-ms-grid-row-span: 1;
	grid-row: 1;
}
div#gNavi .gNaviList li:nth-of-type(3) {
	-ms-grid-column: 3;
	-ms-grid-column-span: 1;
	grid-column: 3;
	-ms-grid-row: 1;
	-ms-grid-row-span: 1;
	grid-row: 1;
}
div#gNavi .gNaviList li:nth-of-type(4) {
	-ms-grid-column: 4;
	-ms-grid-column-span: 1;
	grid-column: 4;
	-ms-grid-row: 1;
	-ms-grid-row-span: 1;
	grid-row: 1;
}
div#gNavi .gNaviList li:nth-of-type(5) {
	border-right: none;
	-ms-grid-column: 5;
	-ms-grid-column-span: 1;
	grid-column: 5;
	-ms-grid-row: 1;
	-ms-grid-row-span: 1;
	grid-row: 1;
}
/* 2行表示の時使用
div#gNavi .gNaviList li:nth-of-type(5) a {
	border-right: none;
}
*/
div#gNavi .gNaviList li:nth-of-type(6) {
	-ms-grid-column: 6;
	-ms-grid-column-span: 1;
	grid-column: 6;
	-ms-grid-row: 1;
	-ms-grid-row-span: 1;
	grid-row: 1;
}
div#gNavi .gNaviList li:nth-of-type(7) {
	-ms-grid-column: 7;
	-ms-grid-column-span: 1;
	grid-column: 7;
	-ms-grid-row: 1;
	-ms-grid-row-span: 1;
	grid-row: 1;
	border-right: none;
}
div#gNavi .gNaviList li:nth-of-type(7) a {
	border-right: none;
}
div#gNavi .gNaviList li:nth-of-type(8) {
	-ms-grid-column: 8;
	-ms-grid-column-span: 1;
	grid-column: 8;
	-ms-grid-row: 1;
	-ms-grid-row-span: 1;
	grid-row: 1;
}
div#gNavi .gNaviList li:nth-of-type(9) {
	-ms-grid-column: 9;
	-ms-grid-column-span: 1;
	grid-column: 9;
	-ms-grid-row: 1;
	-ms-grid-row-span: 1;
	grid-row: 1;
}
div#gNavi .gNaviList li:nth-of-type(10) {
	border-right: none;
	-ms-grid-column: 10;
	-ms-grid-column-span: 1;
	grid-column: 10;
	-ms-grid-row: 1;
	-ms-grid-row-span: 1;
	grid-row: 1;
}
div#gNavi .gNaviList li:nth-of-type(10) a {
	border-right: none;
}
div#gNavi .gNaviList li.on {
	background-repeat: no-repeat;
	background-position: right top;
}
div#gNavi .gNaviList li a {
  display: -webkit-flex;
  display: flex;
  -webkit-align-items: center;
  align-items: center;
  -webkit-justify-content: center;
  justify-content: center;
  color: #fff;
  text-decoration: none;
  font-weight: bold;
  padding: 10px 11px;
  border-right: 1px solid #569ee6;
  border-bottom: 1px solid #b2b2b2;
}
div#gNavi .gNaviList li.on,
div#gNavi .gNaviList li:hover {
  background: #fff;
}
div#gNavi .gNaviList li a:hover {
  border-top: none;
  color: #0C5089;
}
#spHeaderRight {
	display: none;
}

/* パンくず */
#pankuzu{
	text-align:left;
	margin:9px 14px 3px 14px;
}

/* コンテンツ */
div#contents{
	text-align:left;
	padding:0 14px;
	clear:both;
}

/* メインコンテンツ */
div#mainContents{
	width:100%;
	float:right;
	text-align:left;
	margin:5px 0 0 -220px;
}
div#mainContentsInner{
	margin:0 0 0 220px;
}

/* 左コンテンツ */
div#leftContents{
	width:210px;
	float:left;
	margin:5px 0 0 0;
	text-align:left;
}

/* 左コンテンツ（3カラム） */
body.layoutTypeB div#leftContents{
	width:210px;
	float:left;
	margin:10px 0 0 0;
	text-align:left;
	position:relative;
	z-index:2;
}

/* メインコンテンツ（3カラム） */
body.layoutTypeB div#mainContents{
	width:100%;
	float:left;
	text-align:left;
	margin:10px -210px 0 -210px;
	z-index:1;
}
body.layoutTypeB div#mainContentsInner{
	margin:0 220px 0 220px;
}

/* 右コンテンツ（3カラム） */
body.layoutTypeB div#rightContents{
	width:210px;
	float:right;
	margin:10px 0 0 0;
	text-align:left;
}

/* 左コンテンツ（施設マップ） */
body.layoutTypeC div#leftContents{
	width:260px;
	float:left;
	margin:10px 0 0 0;
	text-align:left;
	position:relative;
	z-index:2;
}

/* メインコンテンツ（施設マップ） */
body.layoutTypeC div#mainContents{
	width:100%;
	float:left;
	text-align:left;
	margin:10px 0 0 -260px;
	z-index:1;
}
body.layoutTypeC div#mainContentsInner{
	margin:0 0 0 266px;
}

/* ローカルナビ */
div#leftContents .localNavi h2{
	background-repeat:repeat-x;
	background-position:left top;
	font-size:115%;
	padding:13px 10px;
}
div#leftContents .localNavi ul{
	list-style:none;
	border-right:1px solid #cecece;
	margin:0;
	padding:0;
}
div#leftContents .localNavi ul li{
	margin:0;
	list-style:none;
	border-bottom:1px solid #cecece;
	border-left:1px solid #cecece;
}
div#leftContents .localNavi ul li a{
	display:block;
	padding:10px 10px 11px 10px;
}
div#leftContents .localNavi ul li span{
	display:block;
	padding:10px 10px 11px 10px;
}

/* フッター */
div#footer{
	padding:13px 10px 0 10px;
	clear:both;
}
div#footer ul.footerMokuji{
	list-style:none;
	text-align:center;
	background-color:#f6f6f6;
	zoom:1;
	margin:0;
	padding:10px 10px 11px;
}
div#footer ul.footerMokuji li{
	padding:0 5px 0 10px;
	margin:0;
	list-style:none;
	display: inline-block;
}
div#footer ul.footerMokuji li:after{
	content:"｜";
}
div#footer ul.footerMokuji li:last-child:after{
	content:"";
}
div#footer ul.footerMokuji li a{
	padding:0 20px 0 0;
}
div#footer .footerBottom{
	border-top:1px solid #cacaca;
	font-size:90%;
	color:#fff;
	line-height:130%;
	padding:15px 0 23px;
}
div#footer .footerBottom .footerLeft{
	width:50%;
	float:left;
	text-align:left;
	margin:0 0 0 10px;
}
div#footer .footerBottom .footerLeft table{
	border-collapse:collapse;
}
div#footer .footerBottom .footerLeft table th{
	vertical-align:top;
	text-align:left;
	font-weight:normal;
	padding:0;
	white-space:nowrap;
}
div#footer .footerBottom .footerLeft table td{
	vertical-align:top;
	padding:0;
}
div#footer .footerBottom .footerLeft div.addressArea{
}
div#footer .footerBottom .footerLeft div.addressArea p.left{
	width:4.5em;
	float:left;
}
div#footer .footerBottom .footerLeft div.addressArea p.right{
	overflow:auto;
	text-indent:-0.5em;
	padding-left:0.5em;
}
div#footer .footerRight{
	width:40%;
	float:right;
	text-align:right;
	margin:0 10px 0 0;
	padding-top:2.5em;
}
div#footer .footerBottom a:link{
	color: #fff;
	text-decoration: underline;
}
div#footer .footerBottom a:visited{
	color: #fff;
	text-decoration: underline;
}
div#footer .footerBottom a:hover{
	color: #fff;
	text-decoration: underline;
}
div#footer .footerBottom a:active{
	color: #fff;
	text-decoration: none;
}


/**************************************************
 共通見出しレイアウトスタイル
***************************************************/
div#mainContents h1{
	font-size:130%;
	zoom:1;
	border:1px double #d0d0d0;
	background-repeat:repeat-x;
	background-position:top;
	margin-bottom:8px;
	padding:20px 12px 15px;
}
div#mainContents h1 span.text{
	float:left;
	display:block;
	padding-top:7px;
}
div#mainContents h1 span.print{
	float:right;
}
div#mainContents h2{
	font-size:120%;
	zoom:1;
	border:1px double #d0d0d0;
	background-repeat:no-repeat;
	background-position:left center;
	margin-bottom:15px;
	padding:10px 12px;
}
div#mainContents h3{
	font-size:120%;
	zoom:1;
	background-repeat:no-repeat;
	background-position:left center;
	border-bottom-width:1px;
	border-bottom-style:solid;
	border-bottom-color:#d0d0d0;
	margin-bottom:15px;
	padding:10px 12px;
}

/**************************************************
 共通パーツレイアウトスタイル
***************************************************/
/* font */
.tl{
	font-size:110%;
}

/* 縦 */
.mb5{
	margin-bottom:5px;
}

/* インデント */
div#mainContents .contentsIndent{
	padding:0 10px 15px 10px;
}

/* 段落 */
div#mainContents div.text p,
div#mainContents div.textRight p,
div#mainContents div.textLeft p,
div#mainContents div.textTop p,
div#mainContents div.textBottom p{
	padding:2px 0 0 0;
	line-height: 175%;
}
div#mainContents p.noMargin{
	padding:0 0 0 0!important;
}


/* 画像配置 */
div.imgRight{
	float: right;
	margin: 0 0 10px 17px;
	text-align: center;
	padding:0;
	display:inline;
}
div.imgTop{
	margin: 0 0 0 0;
	padding: 17px 8px 0 8px;
	vertical-align: top;
	overflow:hidden;
	text-align:center;
}
div.imgLeft{
	float: left;
	margin: 0 17px 10px 0;
	text-align: center;
	padding:17px 0 0 0;
	display:inline;
}
div.imgBottom{
	margin: 0 0 0 0;
	padding: 17px 8px 0 8px;
	vertical-align: top;
	overflow:hidden;
	text-align:center;
}
div.imgRight img,
div.imgTop img,
div.imgLeft img,
div.imgBottom img{
	margin:0 0 7px 0;
}
div.imgRight span,
div.imgLeft span,
div.imgTop span,
div.imgBottom span{
	display:block;
	margin-bottom:10px;
	text-align:center;
}
div.movieImg{
	padding: 17px 0 0 0;
}
div.movieBtn{
	padding: 0 0 10px 0;
	text-align:center;
}

/* テキスト配置 */
div.textRight{
	padding: 0 0 10px 0;
}
div.textLeft{
	padding: 0 0 10px 0;
}
div.textBottom{
	padding: 0 0 10px 0;
}
div.textTop{
	padding: 0 0 0 0;
}

.tac{
	text-align:center;
}
.tar{
	text-align:right;
}
.tal{
	text-align:left;
}

/* 箇条書きリスト */
div.text ul{
	margin:0;
	padding:0;
}
div.text ul li{
	line-height:1.5;
	text-align:left;
	list-style:none;
	display:block;
	overflow:auto;
	zoom:1;
	background-repeat:no-repeat;
	background-position:left 0.4em;
	margin:6px 0 0;
	padding:0 0 0 12px;
}
div.text ul li.m-link_textOnly{
	background: none;
	margin:0;
}
/* 番号付箇条書きリスト */
.text ol,
.textRight ol,
.textLeft ol,
.textBottom ol,
.textTop ol{
	margin: 17px 0 0 0.2em;
	list-style-type: decimal;
	padding:0;
}
.text ol li,
.textRight ol li,
.textLeft ol li,
.textBottom ol li,
.textTop ol li{
	margin:0 0 0 20px;
}

/* 表 */
.text table,
.textRight table,
.textLeft table,
.textBottom table,
.textTop table{
	border-collapse:collapse;
	margin:0px 0 5px 0;
	clear:both;
	width:100%;
}

.text table caption,
.textRight table caption, 
.textLeft table caption, 
.textBottom table caption, 
.textTop table caption{
	font-weight: bold;
	padding:0 0 10px 7px;
}
.text table th, 
.textRight table th,
.textLeft table th,
.textBottom table th,
.textTop table th{
	width:8em;
	padding: 7px 9px;
	border-collapse: collapse;
	font-weight: normal;
}
.text table td.gray,
.textRight table td.gray,
.textLeft table td.gray,
.textBottom table td.gray,
.textTop table td.gray{
	padding: 7px 9px;
	background: #f8f8f8;
	border-collapse: collapse;
	font-weight: normal;
}
.text table td,
.textRight table td,
.textLeft table td,
.textBottom table td,
.textTop table td{
	padding: 7px 9px 7px 9px;
	border-collapse: collapse;
	font-weight: normal;
}
.textRight table td ul,
.textLeft table td ul,
.textBottom table td ul,
.textTop table td ul{list-style:none outside none;
	margin:0px 0 0 0.2em;
	padding:0;
}
th{
	text-align: left;
}


/* 付加情報ボックス */
.departmentBox{
	margin:0;
	line-height:140%;
	margin-top:15px;
	clear:both;
}
.departmentBox .departmentBoxInner{
	padding:12px 12px;
}
div#mainContents .departmentBox h2.title{
	background-image:none;
	border:none;
	padding:7px 12px;
	font-size:100%;
	margin:0;
	zoom:1;
}
.newsBox{
	margin:0 0 10px 0;
}
div#mainContents .newsBox  h2{
	margin:0;
	padding:12px 12px 6px 12px;
	font-size:115%;
	background-color: #ffffff;
	background-repeat: no-repeat;
	background-position: left bottom;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #d0d0d0;
}
.newsBox h2 span.newsText{
	float:left;
}
.newsBox h2 span.rssAll{
	float:right;
}
.newsBox .newsBoxInner{
	padding:10px 15px 4px 8px;
}
.newsBox ul{
	margin:0;
	padding:0;
	list-style-type:none;
}
.newsBox ul li{
	margin:0;
	padding:2px 0 6px 0;
	list-style-type:none;
	clear:both;
}
.newsBox ul li p.date{
	font-weight:bold;
	float:left;
	padding:0;
	width:8em;
}
.newsBox ul li p.text{
	overflow:hidden;
}
.text p.toArchive{
	float:right;
	background-image:none;
	padding:0 0 6px 20px;
	font-weight:bold;
}
.category{
	padding-bottom:15px;
}
.category h2{
	font-size:120%;
	zoom:1;
	border:1px double #d0d0d0;
	background-repeat:no-repeat;
	background-position:left center;
	margin-bottom:15px;
	padding:10px 12px;
}
.category .categoryInner ul,
.category .categoryInnerIcon ul{
	list-style-type:none;
	margin:0;
	padding:0px 12px 0px 12px;
}
.category .categoryInner ul li{
	list-style-type:none;
	float:left;
	margin-top:2px;
	margin-bottom:10px;
	width:12.2em;
	line-height:120%;
	border-left-width:1px;
	border-left-style:solid;
	border-left-color:#333;
	text-align:center;
}
.category .categoryInner ul li.none{
	border-left:none;
	margin-left:0;
	padding-left:0;
	text-align:left;
	width:10em;
}
.category .categoryInnerIcon ul.folder li{
	background-image:url(/kyushu/content/000000052.gif);
	background-repeat:no-repeat;
	background-position:left .1em;
	padding-left:25px;
	float:left;
	padding-right:15px;
	white-space: nowrap;
	padding-bottom: 10px;
}
.category .categoryInnerIcon ul.note li{
	background-image:url(/kyushu/content/000000038.gif);
	background-repeat:no-repeat;
	background-position:left .1em;
	padding-left:25px;
	float:left;
	padding-bottom:10px;
	padding-right:15px;
	white-space: nowrap;
}


/* ページトップへ */
.pageTopBox{
	margin:15px 10px 0 10px;
}
.pageTopBox .pageTop{
	float:right;
	background-repeat:no-repeat;
	background-position:left 0.4em;
	padding:0 0 0 12px;
	clear:both;
}

/* メインビジュアル */
.mainVisual{
	margin:10px 0 0 0;
	text-align:center;
	overflow:hidden;
	width:100%;
}


/* 2カラムリンクリスト */
.twoColumn ul.linkUL{
	margin:0;
	padding:0 0 0 0;
	list-style: none;
	clear:both;
}
.twoColumn ul.linkUL.first{
	padding:17px 0 0 0;
}
.twoColumn ul.linkUL li{
	width:43.5%;
	margin:0 0 0 2%;
	vertical-align:top;
	display: inline-block;
}

/* アイコン */
img.icon{
	vertical-align:middle;
	margin:0 5px;
}
a.rss{
	background-image:none;
}
a.rss img{
	vertical-align:middle;
	margin:0 20px 0 0;
}


/**************************************************
 個別パーツレイアウトスタイル
***************************************************/

/* 新着情報 */
.newsList{
	margin:0;
}
.newsList .newsListInner{
	padding:15px 7px 25px 7px;
}
.newsList ul{
	margin:0;
	padding:0;
	list-style-type:none;
}
.newsList ul li{
	margin:0;
	padding:0 0 6px 0;
	list-style-type:none;
}
.newsList ul li p.date{
	float:left;
	padding:0;
	width:7.5em;
}
.newsList ul li p.text{
	overflow:auto;
}
.newsList p.toArchive{
	float:right;
	background-image:none;
	padding:0 0 6px 20px;
	font-weight:bold;
}


/* 広告エリア */
.bottomAdArea{
	text-align:center;
	margin:0;
}
.bottomAdArea ul{
	list-style:none;
	margin:0;
	padding:0;
}
.bottomAdArea ul li{
	margin:0;
	padding: 0 5px 5px 5px;
	list-style: none;
	vertical-align:top;
	display: inline-block;
}
.bottomAdArea p{
	margin:0 0 5px 0;
}
.bottomAdArea .bannerSpace{
	clear:both;
	overflow:hidden;
	margin:0 15px;
	padding:15px 0 0;
}
.bottomAdArea .bannerSpace ul{
	width:100%;
	border-top-width:3px;
	border-top-style:solid;
	border-top-color:#c1c1c1;
	margin:0;
	padding:15px 0 0;
}
.bottomAdArea .bannerSpace ul.bottolink{
	border-top:none;
	margin:0;
	padding:0;
}
.bottomAdArea .bannerSpace ul.bottolink li{
	padding-left:12px;
	background-repeat:no-repeat;
	background-position:left 0.4em;
}
.bottomAdArea .bannerSpace img {
	max-width: 160px;
}


/* googlemap */
.googleMap{
	width:718px;
	height:430px;
	border:1px solid #cecfce;
}

.icon01 {
  margin-left: 5px;
  position: relative;
  top: 4px;
}

@media print {

/* ページ全体のコンテナ */
* html body{
	zoom: 75%;
}

/* フッタ */
div#footer {
	overflow:hidden;
}

div#gNavi ul li{
	margin:0;
	padding:0;
	font-size:16px;
}

html:first-child div#gNavi ul li {
	font-size: 20px;	/* ie8 */
}
*+html div#gNavi ul li {
	font-size: 20px;	/* ie7 */
}
* html div#gNavi ul li {
	font-size: 20px;	/* ie6 */
}

}

.sp-show {
  display: none!important;
}

table.checkTable{
	border-top:1px solid #bbb;
	border-left:1px solid #bbb;
	margin:0px 0px 20px 20px;
	width:610px;
}
.checkTable th,.checkTable td{
	border-right:1px solid #bbb;
	border-bottom:1px solid #bbb;
	padding:5px;
	vertical-align:middle;
	line-height:inherit;
}
/** 表組み左右：左右 **/
.Table1090top table,
.Table1090middle table,
.Table1090under table,
.Table2080top table,
.Table2080middle table,
.Table2080under table,
.Table3070top table,
.Table3070middle table,
.Table3070under table,
.Table4060top table,
.Table4060middle table,
.Table4060under table,
.Table5050top table,
.Table5050middle table,
.Table5050under table{
border-collapse:collapse;
width:100%;
}

.Table1090top table,
.Table2080top table,
.Table3070top table,
.Table4060top table,
.Table5050top table{
border:1px solid #999;
}

.Table1090middle table,
.Table1090under table,
.Table2080middle table,
.Table2080under table,
.Table3070middle table,
.Table3070under table,
.Table4060middle table,
.Table4060under table,
.Table5050middle table,
.Table5050under table{
border-left:1px solid #999;
border-right:1px solid #999;
border-bottom:1px solid #999;
}

.Table1090top td,
.Table1090middle td,
.Table1090under td,
.Table2080top td,
.Table2080middle td,
.Table2080under td,
.Table3070top td,
.Table3070middle td,
.Table3070under td,
.Table4060top td,
.Table4060middle td,
.Table4060under td,
.Table5050top td,
.Table5050middle td,
.Table5050under td{
border-left:1px solid #999;
border-right:1px solid #999;
padding:3px;
}

.Table1090top td,
.Table1090middle td,
.Table1090under td{
width:90%;
}

.Table2080top td,
.Table2080middle td,
.Table2080under td{
width:80%;
}

.Table3070top td,
.Table3070middle td,
.Table3070under td{
width:70%;
}

.Table4060top td,
.Table4060middle td,
.Table4060under td{
width:60%;
}

.Table5050top td,
.Table5050middle td,
.Table5050under td{
width:50%;
}

.Table1090top th,
.Table1090middle th,
.Table1090under th,
.Table2080top th,
.Table2080middle th,
.Table2080under th,
.Table3070top th,
.Table3070middle th,
.Table3070under th,
.Table4060top th,
.Table4060middle th,
.Table4060under th,
.Table5050top th,
.Table5050middle th,
.Table5050under th{
border-left:1px solid #999;
border-right:1px solid #999;
white-space:nowrap;
padding:3px;
background:#EEF;
}

.Table1090top th,
.Table1090middle th,
.Table1090under th{
width:10%;
}

.Table2080top th,
.Table2080middle th,
.Table2080under th{
width:20%;
}

.Table3070top th,
.Table3070middle th,
.Table3070under th{
width:30%;
}

.Table4060top th,
.Table4060middle th,
.Table4060under th{
width:40%;
}

.Table5050top th,
.Table5050middle th,
.Table5050under th{
width:50%;
}

.Table5050under,
.Table4060under,
.Table3070under,
.Table2080under,
.Table1090under{
margin-bottom:20px;
}


/* 2017/12/08 追加 */
hr {
display: block !important;
}
.style1 {
	font-size: 20px;
	font-weight: bold;
	color: #FF0000;
}
.style2 {color: #FF0000}
.style3 {
	color: #FF6600;
	font-size: large;
}
.style4 {color: #FF0000; font-style: italic; }
.style6 {font-size: 20px; font-weight: bold; color: #0000FF; font-style: italic; }
.style7 {font-size: x-large}
.style9 {color: #315A9C}
.style10 {color: #006600; font-weight: bold; }
.style11 {
	font-size: large;
	font-weight: bold;
	color: #0000FF;
}
.style12 {color: #FF0000}
.style17 {
	font-size: medium;
	color: #FF0000;
	font-weight: bold;
}
.style19 {
	color: #000000;
	font-weight: bold;
}
.style20 {font-size: large}
.style21 {color: #006600; font-weight: bold; font-size: large; !important}
.style22 {
	color: #000000;
	font-size: large;
	font-weight: bold;
}
.style23 {color: #006600; font-weight: bold; !important}
.style27 {
	font-size: xx-large;
	font-weight: bold;
}
.style28 {color: #FFFF00; font-weight: bold; font-size: large; }
.style30 {color: #333333; font-weight: bold; font-size: large; }
.style33 {color: #006633 !important}
.style34 {color: #000066}
.style35 {color: #660066; font-weight: bold; font-size: large; !important}
.style36 {color: #660066 !important}
.style37 {color: #666666 !important}
.style38 {font-size: medium; !important}
.style40 {color: #000000; font-weight: bold; font-size: large; !important}
.style41 {color: #0033FF !important}
.style42 {color: #0033FF; font-weight: bold; font-size: large; !important}

.w100per {
  width: 100%;
}
.w8per {
  width: 8%;
}
.p0 {
  padding: 0;
}
.mt15 {
  margin-top: 15px;
}
.text_red {
  color: #FF0000;
}

/* #sitemap */
.sitemap01 {
	padding-left:60px;
	background: url(/kyushu/content/000030321.gif) left -11px no-repeat;
	list-style: none;
}
.sitemap02 {
	padding-left:60px;
	background: url(/kyushu/content/000030322.gif) left -11px no-repeat;
	list-style: none;
}
.sitemap03 {
	padding-left:126px;
	background: url(/kyushu/content/000030319.gif) left -11px no-repeat;
	list-style: none;
}
.pdfDownload {
  padding: 10px 10px 1px 10px;
  background: #f0eff0;
  margin-top: 10px;
  line-height: 1.5;
}
.pdfDownload p {
  margin-bottom: 10px;
}